
VIRTUAL CREDIT CARD - Bug #15166

Android [TREATS] [KONVERSIKAN TREATS REWARD] It shows failed screen although BE return

success response

15 December 2022 04:42 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

Step:

(1)Login

(2)slide to KARTU KREDIT

(3)tap KARTU

(4)tap My TREATS

(5)tap Konversikan TREATS reward

(6)select one of the TREATS

(7)click Yes

(8)verify the screen

Actual result: It shows failed screen although BE return success response

Expected result: It shows success screen

History

#1 - 16 December 2022 12:28 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 17 December 2022 10:30 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 17 December 2022 11:01 AM - hsulynn pang

- Status changed from Assigned to In Progress

#4 - 18 December 2022 08:51 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1dd0f493e3e8d8b22a241b24562c68f772d5

67cc?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#5 - 18 December 2022 04:25 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 18 December 2022 05:51 PM - hsulynn pang

- File transaction.txt added
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1dd0f493e3e8d8b22a241b24562c68f772d567cc?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1dd0f493e3e8d8b22a241b24562c68f772d567cc?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


- File WhatsApp Video 2022-12-18 at 17.46.13.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

there is no crash issue for now.

but it doesn't navigate to acknowledgement screen although there is response returned.

#7 - 19 December 2022 10:16 AM - hsulynn pang

- Priority changed from Normal to High

#8 - 19 December 2022 10:20 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 19 December 2022 10:22 AM - hsulynn pang

- File deleted (WhatsApp Video 2022-12-18 at 17.46.13.mp4)

#10 - 19 December 2022 10:22 AM - hsulynn pang

- File deleted (transaction.txt)

#11 - 19 December 2022 10:23 AM - hsulynn pang

- File WhatsApp Video 2022-12-19 at 10.22.33.mp4 added

- File transaction (1).txt added

- Assignee changed from hsulynn pang to Septi Gizka Tiara

not showing success screen, but it is showing failed error

#12 - 19 December 2022 12:06 PM - Abdul Halim Baharom

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#13 - 19 December 2022 09:42 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#14 - 19 December 2022 11:39 PM - hsulynn pang

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2022-12-15 at 16.31.42.jpeg 82 KB 15 December 2022 hsulynn pang

WhatsApp Video 2022-12-15 at 16.31.43.mp4 3.49 MB 15 December 2022 hsulynn pang

transaction (1).txt 2.38 KB 19 December 2022 hsulynn pang

WhatsApp Video 2022-12-19 at 10.22.33.mp4 2.28 MB 19 December 2022 hsulynn pang
